body{
    font-family: 'hn-std';
    font-size: 16px;
    color: #333;
}
svg,
img{
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}
a, a:link, a:visited {
  color: #007fa2;
  text-decoration: none;
}

.field--name-body a:hover{
    text-decoration: underline;
}

p{
    margin-top: 0;
    margin-bottom: 25px;
    line-height: 1.5;
}
p.intro{
  font-size: 24px;
  line-height: 36px;
}
.text-formatted ul,
.text-formatted ol{
    padding-left: 24px;
    margin-bottom: 45px;
}

.text-formatted ul li,
.text-formatted ol li{
    margin-bottom: 15px;
}
.text-formatted ul li:last-child,
.text-formatted ol li:last-child,

.text-formatted ul:last-child,
.text-formatted ol:last-child,
p:last-child{
    margin-bottom: 0;
}

strong{
    font-weight: 700;
}

h2{
  font-size: 36px;
  font-family: "hn-lt";
  font-weight: normal;
  color: #02516F;
  margin-bottom: 22px;
}
.white-header{
  color: #FFF;
}
h3{
    font-size: 30px;
    font-family: 'hn-lt';
    font-weight: normal;
    color: #000;
    margin-bottom: 16px;
}
